@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');

*, *::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin:0;
	padding:0;
	outline:none;
}

a,
:hover {
	text-decoration:none;
	transition:.35s;
}

html {
    min-height:100%;
    height:100%;
    position:relative;
}
.caution {
	color:#c00;
	font-size:12px;
}

/*フォーム*/

.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}

.box80 {
    width: 80px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

/*ここまで*/

body{
    color: #333;
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Noto Sans JP',sans-serif;
	font-weight: 400;
    z-index: 0;
    position: relative;
    width: 100%;
    /* height:100%; */
    min-height:100vh;
    background:#fcf7e6;
	padding-bottom: 140px;
}

header {
    /* max-height:150px; */
    height:62px;
    width:100%;
	background-color: #c8004c;
}

header img {
	/* max-width:235px;
    width:90%; */
    margin:12px 0 12px 20px;
	height: 36px;
}

h2{
	color:#c8004c;
	text-align:left;
	margin: 20px;
}
.guideBox h2 {
	margin:20px 20px 20px 0 !important;
}
.content {
    min-height:calc(100vh - 300px);
}


.notice{
	width:90%;
	max-width:500px;
	background:#fff;
	margin:10px auto;
	padding:20px;
	border:1px solid #f00;
	border-radius:10px;
}

.notice b {
	color:#c00;
}

.notice .title {
	text-align:center;
	display:block;
	margin:0 auto 10px;
	padding:0 0 10px 0;
	font-weight:bold;
	border-bottom:3px double #f00;
}
	

.notice dl{
	overflow:hidden;
	margin:20px auto 0px;
	font-weight:bold;
}

.notice dl dt{
	width:150px;
	float:left;
	padding:0 0 10px 0;
}

.notice dl dd {
	padding:0 0 10px 160px;
}

.mainBox,
.mainBox2 {
    width:90%;
    max-width:500px;
    margin:10px auto;
    /* background:#fff; */
    /* border-radius:10px; */
    /* border:1px solid #ef8200; */
    padding: 10px;
    text-align:center;
}

.mainBox p {
	width:90%;
	max-width:340px;
	text-align:right;
	margin:0 auto;
}

.mainBox p.mailBox {
	max-width:90%;
	text-align:left;
	margin-bottom:20px;
}

.mainBox2 p {
	width:90%;
	text-align:left;
	margin:10px 20px;
}

.mainBox p.btnBox {
    text-align:center;
   } 

.mainBox input{
    max-width:240px;
	width:100%;
	border:1px solid #ccc;
	border-radius:5px;
	margin:10px 0 20px 10px;
	padding:10px;
	font-size:18px;
}

.mainBox input#password-check{
    max-width:auto;
	width:auto;
	border:1px solid #ccc;
	border-radius:5px;
	margin:0px 5px 0px 0px;
	padding:0px;
	font-size:18px;
}

.mainBox2 input{
    max-width:100%;
	width:100%;
	border:1px solid #ccc;
	border-radius:5px;
	margin:10px 0 20px 0;
	padding:10px;
	font-size:18px;
}

.mainBox2 .photoid input {
    width:100px;
    text-align:center;
}

.mainBox2 .photoid span {
    display:inline-block;
    padding:10px 5px;
   }


.mainBox p.btnBox input,
.mainBox2 p.btnBox input,
.mainBox2 button {
    text-align:center;
    max-width:90%;
	width:90%;
	border:1px solid #ef8200;
	background:#ef8200;
	color:#fff;
	border-radius:5px;
	margin:10px 0 10px 0;
	padding:10px;
	font-size:18px;
	}
   
input[type='submit']:hover,
a.guideBtn:hover,
button:hover {
	opacity:.8;
}

input::placeholder{
  color: #ccc;
  font-size:12px;
}

input:-ms-input-placeholder{
  color: #ccc;
  font-size:12px;
}

input::-ms-input-placeholder {
  color: #ccc;
  font-size:12px;
  }

footer {
    text-align:center;
    width:100%;
    background:url('../bg_footer.png') bottom center repeat-x scroll;
    max-height:130px;
    height:130px;
    padding:100px 0 0 0;
    color:#fff;
	position: absolute;
	bottom: 0;
   }
   
   	
.mainBox p.btnBox input.redBtn,
.mainBox2 p.btnBox input.redBtn{
    border:1px solid #C52B55;
    background:#C52B55;
}

a.guideBtn {
    display:block;
    text-align:center;
    max-width:340px;
	width:90%;
	border:1px solid #555;
	background:#555;
	color:#fff;
	border-radius:5px;
	margin:40px auto 20px;
	padding:10px;
	font-size:18px;
}

.guideBox,
.kiyakuBox {
    width:90%;
    max-width:800px;
    margin:10px auto;
    /* background:#fff; */
    /* border-radius:10px; */
    /* border:1px solid #ef8200; */
    padding:10px 0;
    text-align:center;
}
  
.guideBox h3,
.kiyakuBox h3{
    text-align:center;
    margin:0 auto 20px;
    width:250px;
    border-bottom:2px double #ef8200;
	position:relative;
	display:inline-block;
}

/* .guideBox h3::before,
.guideBox h3::after, */
.kiyakuBox h3::before,
.kiyakuBox h3::after {
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-radius:50%;
	background:#ef8200;
	position:absolute;
	bottom:-5px;
}

.guideBox h3:before,.kiyakuBox h3:before{left:-4px;}
.guideBox h3:after,.kiyakuBox h3:after{right:-4px;}
  
.guideBox ul,
.guideBox p,
.kiyakuBox ul,
.kiyakuBox p.lastBox {
    margin:10px 0;
    /* max-width:600px; */
    width:100%;
    text-align:left;
}
.kiyakuBox p {
    margin:0 auto 20px;
    /* max-width:600px; */
    width:100%;
    text-align:left;
	position:relative;
}

.privacyMark{
	display:block;
	position:absolute;
	top:0px;
	right:0px;
}
    
.guideBox ul li {
    list-style:none;
    margin:0 0 20px 0;
}

/* .guideBox ul li::before {
    content:"\02714";
    color:#ef8200;
	font-weight:bold;
	display:inline-block;
	margin-right:5px;
} */

.kiyakuBox p::before {
    content:"\025ce";
    color:#000;
	font-weight:bold;
	display:inline-block;
	margin-right:5px;
}

.kiyakuBox p span{
	font-weight:bold;
}

/* .guideBox ul li:first-line {
	color:#ef8200;
	font-weight:bold;
} */
.guideBox p.contact {
    margin:50px auto;
    max-width:500px;
    width:90%;
    text-align:center;
    color:#fff;
    background:#C52B55;
    padding:20px;
    line-height:40px;
    font-size:18px;
    font-weight:bold;
    border-radius:10px;
}

.guideBox p.imageBox {
    margin:20px auto 0;
    width:90%;
    text-align:center;
}
.guideBox p.imageBox img {
    width:100%;
   }
   
   .dlCmnt{
	width:90%;
    max-width:500px;
    margin:10px auto;
    padding:20px 10px 10px;
    text-align:left;
	color:#333;
   }
	   

/*レスポンシブ
****************************************************************************************************************************************************************************************************************************************************/
@media screen and ( max-width:960px) {

}


@media screen and ( max-width:720px) {
footer {

    background:url('../bg_footer.png') -60px bottom repeat-x scroll;
	position:absolute;
	bottom: 0;

   }
   
}

@media screen and ( max-width:540px) {
	.mainBox,
    .mainBox2 {
        width:98%;
        margin:5px auto;
        /* background:#fff; */
        padding:20px 5px 10px;
}


/* header {
    max-height:100px;
    height:100px;
} */

/* header img {
    max-width:135px;
}	 */
	
}


@media screen and ( max-width:480px) {

	h2 {
		margin-bottom:20px;
	}

	form{
		margin-bottom:30px;
	}

	.notice dl{
		overflow:hidden;
		margin:20px auto 0;
		font-weight:bold;
		width:150px;
	}

	.notice dl dt{
		width:150px;
		float:none;
		padding:0 0 10px 0;
		text-align:center;
	}

	.notice dl dd {
		padding:0 0 50px 0;
		text-align:center;
	}


	.mainBox,
	.mainBox2 {
	width:100%;
	padding :0;
	background:none;
	border-radius:0px;
	border:none;
	}

	.mainBox p,
	.mainBox2 p {
		text-align:center;
		max-width:90%;
		width:90%;
		margin:10px;
	}

	.mainBox2 p .photoid{
		display:inline-block;
		border:1px solid #ccc;
		border-width:1px 0;
		background:#efefef;
		margin:5px 0;
		padding:5px 5px 10px 5px; 
		width:100%;
		text-align:center;
	}

	.mainBox p.mailBox{
		display:inline-block;
		border:1px solid #ccc;
		border-width:1px 0;
		background:#fff;
		margin:5px 0 10px 0;
		width:100%;
		max-width:100%;
		padding:50px 10px;
	}

	
	.mainBox2 p .photoid span {
		width:1em;
		margin:0;
		padding:0;
		text-align:center;
	}


	
	.mainBox2 p .photoid span.img {
		width:4em;
		margin:0;
		padding:0 2px;
		text-align:center;
		white-space:nowrap;
	}

	.mainBox2 p .photoid span:first-of-type{
		width:2.5em;
	}

	.mainBox p span,
	.mainBox2 p span {
		display:inline-block;
		margin-left:10px;
	}

	.mainBox input {
		max-width:100%;
		width:100%;
		margin:5px 0 0 0;
		border-radius:0px;
		border-width:1px 0;
	}

	.mainBox input#password-check {
		max-width:auto;
		width:auto;
		margin:5px 5px 0 10px;
		border-radius:0px;
		border-width:1px;
	}

	.mainBox2 input {
		max-width:100%;
		width:100%;
		margin:5px 0 0 0;
		/* border-radius:0px; */
		/* border-width:1px 0; */
	}


	.mainBox2 p .photoid input {
		border:1px solid #ccc;
		border-radius:5px;
		width:4em;
	}

	.mainBox2 p .photoid input:first-of-type {
		width:3em;
	}

	.mainBox p.btnBox,
	.mainBox2 p.btnBox {
		text-align:center;
	}

	.mainBox p.btnBox input,
	.mainBox2 p.btnBox input {
		max-width:calc(100%  - 20px);
		margin:0px 10px 10px;
	}

	.mainBox p.btnBox input.redBtn,
	.mainBox2 p.btnBox input.redBtn{
		max-width:calc(100%  - 20px);
		margin:40px 0 10px;

	}

	a.guideBtn{
		margin-top:20px;
	}

	.privacyMark{
		display:block;
		position:relative;
		top:0px;
		left:0px;
	}
	.dlCmnt{
		width:90%;
		max-width:90%;
		padding:10px;
	}

	.content {
		margin: auto 16px;
	}

	.active {
		max-width: 100% !important;
	}
}


.webShopBnr {
width:90%;
max-width:450px;
margin:0 auto 10px;
position:relative;
}

.webShopBnr img{
display:block;
width:80%;
margin: auto;
max-width: 80%;
}
/*
.webShopBnr::before{
content:"";
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
opacity:.5;
  background-image: -webkit-repeating-linear-gradient(135deg, #fff, #fff 3px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #fff, #fff 3px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;

}
*/
/*
.webShopBnr::after{
content:"近日公開予定！";
position:absolute;
top:50%;
transform: translateY(-50%);
left:0;
width:100%;
text-align:center;
font-weight:bold;
font-size:200%;
padding:20px 0;
color:#555;
display:inline-block;
background:rgba(255,255,255,.8);
}
*/

/* フッターボタン */

.ft_button {
	width: 100%;
	text-align: center;
	border-bottom: solid 1px #aaa;
	/* border-top: solid 1px #aaa; */
	height: 50px;
	vertical-align: middle;
	/* margin: 10px 0; */
	padding: 12px;
}

.ft_button:hover {
	opacity: .5;
}

.ft_utility a {
	text-decoration: none;
	color: #333;
	padding: 0 10px;
}

.ft_utility {
	margin: 20px 0;
	padding: 0 10px;
	/* background-color: #faf5f0; */
}

.nolist {

}

/* faqページ */
.qa-001 {
	max-width: 100%;
	margin-bottom: 7px;
	border: 1px solid #d6dde3;
	border-radius: 5px;
}

.qa-001 summary {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	padding: 1em 2em 1em 3em;
	color: #333333;
	font-weight: 600;
	cursor: pointer;
	text-align: left;
}

.qa-001 summary::before,
.qa-001 p::before {
	position: absolute;
	left: 1em;
	font-weight: 600;
	font-size: 1.3em;
}

.qa-001 summary::before {
	color: #75bbff;
	content: "Q";
}

.qa-001 summary::after {
	transform: translateY(-25%) rotate(45deg);
	width: 7px;
	height: 7px;
	margin-left: 10px;
	border-bottom: 3px solid #333333b3;
	border-right: 3px solid #333333b3;
	content: '';
	transition: transform .5s;
}

.qa-001[open] summary::after {
	transform: rotate(225deg);
}

.qa-001 p {
	position: relative;
	transform: translateY(-10px);
	opacity: 0;
	margin: 0;
	padding: .3em 3em 1.5em;
	color: #333;
	transition: transform .5s, opacity .5s;
}

.qa-001[open] p {
	transform: none;
	opacity: 1;
	max-width: 100%;
}

.qa-001 p::before {
	color: #ff8d8d;
	line-height: 1.2;
	content: "A";
}

.qa-001 table th, 
.qa-001 table td {
	border: 1px solid #ccc;
	word-break: break-word;
}

.qa-001 table {
	width: 90%;
	margin: 10px auto;
}

/* 問い合わせページ追加 */

.mainBox2 ul {
	width: 100%;
}

.mainBox2 form ul li p {
	text-align: left;
	margin: 20px 0 8px 0;

}

.mainBox2 form ul li input {
	text-align: left;
	margin: 0;
}

.mainBox2 textarea {
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 5px;
	height: 120px;
	padding: 10px
}

.active {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 10px;
	width:100% !important;
	background:#fff;
	margin-top: 0 !important;
}

p.btnBox {
	text-align: center;
	margin: 20px !important;
}

.mainBox2 h2,
.mainBox2 p {
	margin:20px 0;
}

.required {
	color: #c8004c;
	font-size: 11px;
	padding: 0 8px;
	border: solid 1px #c8004c;
	border-radius: 8px;
	margin: auto 8px;
}

.attention {
	margin: 24px 8px;
}

.attention ul {
	margin: 20px 0;
}

.attention ul li {
	text-align: left;
}

/* ガイドページ*/

.indent {
	padding: 0 0 0 24px;
}

.indent li {
	margin: 20px 0 8px 0 !important;
}

.guideBox img {
	width:100%;
	max-width: 400px;
	margin: 8px auto 32px auto;
	display: block;
}

.guideBox h4 {
	color: #333;
	border-left: 10px solid #333;
	padding-left: 8px;
	margin-top: 40px;
	border-bottom: 1px solid #333;
}

.note {
	color: #c8004c;
	font-weight: bold;
}

.unstylelist {
	color: #333;
	font-weight: normal;
}

.subtitle {
	color:#ef8200;
	font-weight:bold;
}

.indent li::before {
    content:"\02714";
    color:#ef8200;
	/* font-weight:bold; */
	display:inline-block;
	margin-right:5px;
}

.annotation {
	font-weight: 100;
	font-size: 14px;
	margin: 0 !important;
	color: #666;
	padding-left: 4px;
}

.questionmark {
	border-radius: 16px;
	border: solid 1px #c8004c;
	font-weight: 800;
	font-size: 12px;
	color: #c8004c;
	padding: 1px 7px;
	margin-left: 8px;
}

/* お問い合わせページモーダル処理　ここから */

.modalcontent {
	max-width: 300px;
	max-height: 200px;
	background-color: #fff;
	border: solid 1px #fff;
	width: 300px;
	height: 150px;
	position: fixed;
	top: 50%;
	left: 50%;
}

.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.5);
}

.modalcontents {
	background-color: #f4f4f4;
	width: 350px;
	height: 330px;
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
	animation-name: modalopen;
	animation-duration: 1s;
	position: fixed;
	top: calc(50% - 150px);
	left: calc(50% - 175px);
	border-radius: 8px;
}

.modalcontents p {
	margin: 24px;
	line-height: 175%;

}

.modalcontents div {
	width: 100%;
	height: 56px;
	background-color: #c8004c;
	border-radius: 8px 8px 0 0;
}

.modalcontents h2 {
	color: #f4f4f4;
	margin: 0;
	padding: 10px 20px 0 20px;
}

.modalcontents img {
	max-width: 300px;
	margin: auto 25px;
	border-radius: 4px;
}

@keyframes modalopen {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

.modalclose {
	background: transparent;
	border-color: transparent;
	padding: 0px;
	margin: 12px 12px 0 0;
	cursor: pointer;
	width: 26px;
	display: block;
	height: 26px;
	float: right;
	border-radius: 16px;
	font-weight: 1000;
	font-size: 18px;
	color: #f4f4f4;
}


/* お問い合わせモーダル　ここまで */